
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d0f33832eb7ac3aea0e6af7eafea76bd.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_2:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 90; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 240px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 78; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -13px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 92; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 93; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_cs_row_10 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_11:first-child { margin-top: 0px; }
#wb_element_instance5 { z-index: 97; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 10px; padding-left: -31.531531531532%; padding-right: 0.72072072072072%; }
	#wb_cs_col_2 { max-width: 480px; margin-top: 224px; min-width: 48px; width: 21.621621621622%; margin-left: 0.0%; }
	#wb_cs_col_2:first-child { margin-top: 224px; }
	#wb_element_instance1 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_3 { max-width: 1500px; margin-top: 0px; min-width: 150px; width: 67.567567567568%; margin-left: 10.81081%; }
	#wb_cs_col_3:first-child { margin-top: 0px; }
	#wb_cs_row_4 { padding-left: 1.3333333333333%; padding-right: 0%; }
	#wb_cs_col_5 { max-width: 1480px; margin-top: 0px; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_6 { padding-left: 0%; padding-right: 1.3333333333333%; }
	#wb_cs_col_7 { max-width: 1480px; margin-top: 0px; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_8 { padding-top: 56px; padding-left: 16.666666666667%; padding-right: 18%; }
	#wb_cs_col_9 { max-width: 980px; margin-top: 0px; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_10 { padding-bottom: 2996px; padding-left: 49.54954954955%; padding-right: 7.027027027027%; }
	#wb_cs_col_11 { max-width: 280px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_header { min-height: 100px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance6 { top: 105px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance4 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance3 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance5 { width: auto; margin-left: 10px; margin-right: 10px; }
}
